/*-------------------- S General Styles --------------------*/
h1, h2, h3, h4, h5, h6, p {margin-top:0}
h1, h2, h3, h4, h5, h6 {margin-bottom:0}
h1 {color:inherit; font-size:inherit; font-weight:inherit; line-height:inherit}
h2 {color:inherit; font-size:inherit; font-weight:inherit; line-height:inherit}
h3 {color:inherit; font-size:inherit; font-weight:inherit; line-height:inherit}
h4, h4 span {color:inherit; font-size:inherit; font-weight:inherit; line-height:inherit}
hr {color:white; border:1px solid #ededed; border-width:2px 0 0 0; height:0; margin:0; padding:0}
p, td, body, div, span {color:inherit; font-size:inherit; line-height:inherit; font-weight:inherit}
a, a span, a strong {color:#e33a27; text-decoration:none}
img {border:none}
.box {border:1px solid #E0DFE3}
.buttons {font-size:11px; cursor:pointer}
.footer, .footer a, .footer p, .footer div {font-size:15px; color:#fff; width:100%; text-align:right; padding:0 !important; line-height:1.4; font-weight:400}
.fields {border:1px solid #D8D8D8; color:#3C3C3C; font-size:11px}
form {margin:0; padding:0}
.bodyPrintPage {background-image:none; background-color:#FFFFFF}
.footer p, .footerCompany {margin:0}
body .bodyPrintPage, .bodyPrintPage, .bodyPrintPage .normalText, .tellAFriend, .tellAFriend .normalText, .bodyPrintPage .footer, .bodyPrintPage .printPage, .bodyPrintPage div, .bodyPrintPage p, .bodyPrintPage td, .bodyPrintPage span, .bodyPrintPage h1, .bodyPrintPage h2, .bodyPrintPage h3 {
	color:#000000; background-color:#FFFFFF !important; background-image:none !important}
.printPage {color:#000000}
.image-text{color:#ffffff}
/*-------------------- E General Styles --------------------*/

/*-------------------- S Calendar Styles --------------------*/
.calendar a {text-decoration:none; font-weight:bold}
#calendar {width:100%}
#monthLabel {font-size:14px; color:#000000; font-weight:bold}
#yearLabel {font-size:14px; font-weight:bold;	text-align:center; color:#000000}
#calendarMonth table {background-color:#DDDDDD}
.month {height:500px}
.dayHeading {font-size:9px; text-align:center; height:1px; background-color:#FFFFFF; padding-top:10px}
.day {border-right:1px solid white; border-bottom:1px solid white; padding:3px; height:30px; background-color:#bbbbbb; background-image:url(calendarBG.gif); background-repeat:no-repeat; background-position:left top}
.weekend .day_num {color:#ffffff}
.day_num td {background-color:#999999;	height:100%}
.weekend {background-color:#6f6f6f; background-image:url(weekendBG.gif); background-repeat:no-repeat; background-position:left top}
.weekend td {width:120px; color:#ffffff}
.blank {background-color:#dddddd; background-image:url(spacer.gif)}
.calendar_heading {font-size:20px; font-weight:bold; color:#000000}
/*-------------------- E Calendar Styles --------------------*/